@charset "utf-8";
body {
  background-color: #ffffff;
  font-family: Arial, Helvetica, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  min-height: 100%;
  position: relative;
  -webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  line-height: 1;
  font-size: 100%;
}
h2.uLine{
  font-size: 28px;
}
h2.uLine span{
  font-size: 28px;
}
.uLineContainer h3{
  font-size: 20px;
  margin: 0 0 5px;
}
a:hover {
  text-decoration: none;
}
img {
  width : 100%;
  max-width: 100%;
  height: auto;
}
.hidden-sp {
  display: none !important;
}

#btn_totop {
  right : 5%;
  bottom: 5%;
}

.content_full {
  width: auto;
}

.breadCrumb {
  display: none;
}

#pan_menu {
  width: auto;
}

#page_title {
  width: auto;
}

.contentInner {
  margin : 20px 0;
  padding: 0 20px;
  width: 100%;
}

#menu_common {
  width: auto;
  padding: 15px 6.6667% 15px 1.3334%;
  height: 38px;
}
.menu-title img {
  width: 124px;
}
.menu-seach {
  margin-right: 4.8%;
}
.menu-seach img {
  width: 16.5px;
}
.menu-mext {
  margin-right: 4%;
  margin-left: 150px;
  margin-top: 5px;
}
.menu-mext img {
  width: 86.5px;
}
.menu-toggle img {
  width: 28.5px;
}
.menu-link {
  display: none;
}
.modal-wrapper {
  top: 68px;
  height: auto;
  min-width: inherit;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.modal {
  position: relative;
}
.modal-inner {
  position: relative;
  width: 100%;
}
.modal-inner-text {
  width: auto;
  padding: 15px 0 0;
}
.modal-close {
  top: 15px;
  right: 20px;
}
.modal-close-inr {
  height: 26px;
}
.modal-close-inr::before {
  left: -12px;
  width: 26px;
}
#srchBox {
  width: 100%;
  padding: 40px 35px 20px;
  box-sizing: border-box;
}
#srchBox #srch {
  padding: 0;
}
#srchBox #srchInput {
  display: inline-block;
  width: 58%;
  padding: .5em;
}
#srchBox #srchBtn {
  width: 32%;
  font-size: 12px;
  padding: .5em;
}
#srchBox #srchLogo {
  margin-top: 4px;
  padding-right: 0;
  font-size: 10px;
}
.header_modal_list_wrap {
  display: block;
  margin-top: 32px;
}
.header_modal_link {
  background: #de2b2f;
}
.header_modal_link li {
  margin-bottom: 0;
  padding-left: 0;
  border-bottom: solid 1px #e65151;
}
.header_modal_link a {
  display: block;
  background: url(/assets/images/header_modal_link_icon.png) no-repeat 26px 50%;
  background-size: 20px auto;
  padding: 20px 0 20px 62px;
  transform: scale(0.94,1);
  letter-spacing: .1em;
  font-weight: bold;
  display: block;
  width: 100%;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
}
.header_modal_list > li + li {
  border-top: solid 1px #0065a3;
}
.header_modal_list > li:not(:last-child) {
  margin-bottom: 0;
}
.depth-1 {
  background: none;
  margin: 0;
  padding: 0;
}
.depth-1 > a {
  display: block;
  width: 100%;
  padding: 20px 0 20px 62px;
  background: #00518e url(/assets/images/header_modal_list_icon_depth-1.png) no-repeat 26px 50%;
  background-size: 20px;
  box-sizing: border-box;
}
.depth-2 {
  padding-left: 0;
  background-color: #0c6db7;
}
.depth-2 > li {
  padding-left: 0;
  background: none;
}
.depth-2 > li:not(:last-child) {
  margin-bottom: 0;
  padding-left: 0;
  border-bottom: solid 1px #0065a3;
}
.depth-2 > li > a {
  background: url(/assets/images/header_modal_list_icon_depth-2.png) no-repeat 48px 50%;
  background-size: 7px auto;
  padding: 20px 10px 20px 64px;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.depth-3 {
  margin-top: 0;
}
.depth-3 > li {
  background: none;
  padding-left: 0;
  border-top: solid 1px #0065a3;
}
.depth-3 > li:not(:last-child) {
  margin-bottom: 0;
  border-bottom: solid 1px #0065a3;
}
.depth-3 > li > a {
  background: url(/assets/images/header_modal_list_icon_depth-3.png) no-repeat 70px 50%;
  background-size: 6px auto;
  padding: 20px 10px 20px 86px;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.link_other {
  margin-top: 0;
  padding-left: 0;
}
.link_other > li {
  margin-bottom: 0;
  background: none;
}
.link_other > li:not(:last-child) {
  margin-bottom: 0;
}
.link_other > li > a {
  display: block;
  width: 100%;
  box-sizing: border-box;
  background: url(/assets/images/header_modal_list_icon_depth-2.png) no-repeat 24px 50%;
  background-size: 7px auto;
  padding: 20px 10px 20px 40px;
}

.global-nav-list {
  width: auto;
  margin: 0 auto;
  display: flex;
  align-items: center;
  line-height: 0;
}
.global-nav-list li{
  flex: 1;
  position: relative;
}
.global-nav-list li:first-child:before{
  display: none;
}
.global-nav-list li:after{
  content: "";
  display: inline-block;
  width : 2px;
  height: 16px;
  background: #87b3d9;
  position: absolute;
  top  : 19px;
  right: 0;
}
.other .global-nav-list li:after{
  background: #ffffff;
  height: 36px;
  top  : 0;
}
.global-nav-list li:last-child:after{
  display: none;
}
.global-nav-list li a{
  font-size: 10px;
  height: 52px;
  letter-spacing: 1px;
  line-height: 1.4;
  text-align: center;
}
.other .global-nav-list li a{
  height: 36px;
}
.other .global-nav-list li a.active{
  background: #be0b0f;
}

.mainBlock {
  width: auto;
  float: none;
}
.sideBlock {
  width: auto;
  float: none;
  margin-top: 0;
}
.sideBlock-contents {
  margin-top: 4.6154%;
  margin-bottom: 0;
}
.sideBlock-contents-title {
  font-size: 19px;
  padding: 20px 0;
}
.sideBlock-header-banner{
  margin-bottom: 0;
  padding: 20px 20px 0;
}
#sns_div {
  width: auto;
  padding: 5.3334% 20px 8%;
}
#win_twitter {
  margin-bottom: 10px;
}
#sns_div .ttl,
.newsletter .ttl,
.bottomBlock-information-follow-title{
  font-size: 19px;
  letter-spacing: -1px;
  line-height: 1.2;
  color: #ffffff;
  margin : 0 -20px 14px;
  padding: 0;
}
.page-load #win_twitter iframe {
  width : 100% !important;
  height: 407.5px !important;
}

#win_facebook {
  max-width: 500px;
  height: 407px;
  margin: 0 auto;
}
#win_facebook .fb_iframe_widget,
#win_facebook .fb_iframe_widget span,
#win_facebook .fb_iframe_widget iframe[style]{
  width: 100% !important;
}
#win_instagram{
  margin: 15px 0 0;
}

.newsletter {
  width: auto;
  margin: 20px 20px 10px;
}
.newsletter .ttl{
  margin-bottom: 7px;
}
.newsletter-title {
  margin-bottom: 6.1539%;
}
.newsletter-entry {
  border: solid 4px #fff;
  padding: 15px 15px 10px;
}
.newsletter-entry-list {
  display: flex;
  margin: 0;
}
.newsletter-entry-list li {
  margin-bottom: 0;
  line-height: 0;
}
.newsletter-entry-list li:first-child {
  margin-right: 2%;
}
.btn-sign-up-wrap{
  width: 61%;
}
.btn-sign-up{
  width: 100%;
}
.btn-change-wrap{
  width: 37%;
}
.btn-change{
  width: 100%;
  height: 50px;
}
.btn-sign-up::before{
  left: 24%;
}
.sideBlock-footer-banner {
  margin-bottom: 0;
  padding: 10.93334% 6.6667% 9.3334%;
}
.sideBlock-footer-banner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.sideBlock-footer-banner-list li {
  margin-bottom: 0;
  line-height: 0;
  width: 48.4616%;
}
.sideBlock-footer-banner-list li:first-child {
  width: 100%;
  margin-bottom: 10px;
}
.sideBlock-footer-banner {
  margin-bottom: 0;
  padding: 10.93334% 6.6667% 9.3334%;
}
.sideBlock-footer-banner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.sideBlock-footer-banner-list li {
  margin-bottom: 0;
  line-height: 0;
  width: 48.4616%;
}
.sideBlock-footer-banner-list li:first-child {
  width: 100%;
  margin-bottom: 10px;
}
.related {
  padding: 35px 20px;
}
.related-title {
  margin-bottom: 10px;
}
.related-list li a {
  font-size: 14px;
  padding: 6.2112% 3.4162%;
}
.related-list li a::before {
  background: url(../images/circle-blueArrow-sp.png) no-repeat;
  background-size: contain;
  width: 14.5px;
  height: 14.5px;
  padding-bottom: 2.5px;
  margin-right: 6px;
}

/* LOGO */
.logoWrapper {
  width: auto;
}
.companyLogo {
  width: auto;
  margin: 0;
  padding: 0 8.4616% 20px;
}
.companyLogo h2 {
  display: none;
}
.companyLogo li {
  margin-bottom: 0 !important;
  width: auto !important;
}
.companyLogo li:nth-child(3) {
  width: auto;
}
.companyLogo p {
  line-height: 20px;
  color: #333;
}
.logoFirstTop li {
  height: 47px;
  padding: 0 3px;
}
.logoFirst {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 20px;
  margin-left: -3px;
}
.logoFirst li {
  height: 45px;
  padding: 0 3px;
}
.logoSecond {
  margin-left: -3px;
}
.logoSecond li {
  height: 35px;
  padding: 0 3px;
}
.logoThird {
  margin-left: -3px;
}
.logoThird li {
  height: 33px;
  padding: 0 3px;
}
.logoFourth {
  margin-left: -3px;
}
.logoFourth li {
  height: 27px;
  padding: 0 3px;
}
.logoFifth {
  margin-left: -3px;
}
.logoFifth li {
  height: 24px;
  padding: 0 3px;
}
.companyLogo li {
  margin-bottom: 5px !important;
}
.companyLogo li:nth-child(3) {
  margin-bottom: 5px !important;
}
.companyLogo img {
  width: auto;
  max-width: auto;
  height: 100%;
}

/* 大学生・高校生 リンクコンテンツ */
.univLinkArea,
.hsLinkArea,
.facultystaffArea{
  margin : 0 -20px 20px;
  padding: 30px 20px 30px;
}
.univLinkArea .studyAbroadLink,
.hsLinkArea .studyAbroadLink {
  display: block;
  margin-bottom: 30px;
  width: auto;
}
.univLinkArea .title,
.hsLinkArea .title {
  margin-bottom: 20px;
}
.uLineContainer{
  width: 100%;
}
.univLinkArea .title,
.hsLinkArea .title,
.facultystaffArea .title{
  margin-bottom: 20px;
}
.studyAbroadLink{
  display: block;
  margin-bottom: 30px;
  width: auto;
}
.studyAbroadLink li{
  width: 100%;
}
.scholarshipLink li
.studyAbroadLink li {
  width: 100%;
}
.studyAbroadLink-link {
  width: 100%;
}
.studyAbroadLink li:not(:last-child){
  padding-bottom: 30px;
}
.othersLink {
  margin-bottom: 30px;
}
.othersLink .linkBtn {
  width: 100%;
}
.othersLink .linkBtn a {
  font-size: 14px;
  padding: 10px 0;
  line-height: 1.2;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.othersLink .linkBtn a:after {
  height: 15px;
  width: 15px;
}
.othersLink .linkBtn.toEducators {
  margin-left: 10px;
}
.countryBtn{
  width: 100%;
  margin : 0 0 30px;
  padding: 0;
  justify-content: space-around;
}
.countryBtn li{
  width: 50%;
  margin : 0 0 15px;
  padding: 0 10px 0 0;
}
.countryBtn li:nth-child(2n){
  padding-right: 0;
  padding-left : 10px;
}
.countryList,
.countryBtn{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin : 0 auto;
  padding: 0 0 10px;
  box-sizing: border-box;
  text-align: center;
}
.countryBtn::after{
  content:"";
  display: block;
  width:30%;
}
.countryList li,
.countryBtn li{
  width: 50%;
  margin: 0 0 17px;
}
.countryList li a img,
.countryBtn li a img{
  width: 90px;
}
.countryBtn li{
  width: 33%;
  margin : 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
}
.countryBtn-txt{
  margin-top: 0;
}
.countryBtn-txt::after{
  width: 5px;
  height: 5px;
  position: absolute;
  top: 6px;
}
.univLinkArea .countryList,.hsLinkArea .countryList{
  width: 100%;
  margin : 0 0 30px;
  padding: 0;
  justify-content: space-around;
}
.univLinkArea .countryList li,.hsLinkArea .countryList li{
  width: 50%;
  margin : 0 0 15px;
  padding: 0 10px 0 0;
}
.supportBlock {
  padding: 9.3334% 6.6667% 12%;
  margin-bottom: 0;
}
.supportBlock-inner {
  margin-bottom: 9.2308%;
}
.supportBlock-title {
  margin-bottom: 4.6154%;
}

.supportBlock-list li {
  width: 48.4616%;
  margin-bottom: 10px;
  line-height: 0;
}
.supportBlock-list li:nth-child(3) {
  width: 100%;
  margin-bottom: 0;
}
.column-2.supportBlock-list li {
  margin-bottom: 0;
}
.supportBlock{
  padding: 14px 20px 12%;
  margin-bottom : 20px;
}
.supportBlock-title {
  text-align: center;
  font-size: 28px;
  letter-spacing: -2px;
  line-height: 1.2;
  margin-bottom: 10px;
}
.supportBlock-title small{
  font-size: 14px;
}
.supportBlock-title span.en{
  display: inline-block;
  font-size: 18px;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 2px;
  margin: 0 -12px 0 -8px;
}
.supportBlock-image.normal.list-01 a,
.supportBlock-image.normal.list-02 a,
.supportBlock-image.normal.list-04 a,
.supportBlock-image.normal.list-05 a{
  font-size: 1.2rem;
  height: auto;
  min-height: 176px;
  width: auto;
  padding: 100px 0 20px 0;
}
.supportBlock-image.normal.list-01 a{
  background: url(/assets/images/ico_supportBlock-list-01.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-02 a{
  background: url(/assets/images/ico_supportBlock-list-02.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-03 a{
  width: 100%;
  font-size: 1.2rem;
}
.supportBlock-image.normal.list-04 a{
  background: url(/assets/images/ico_supportBlock-list-04.jpg) center 20% no-repeat #ffffff;
}
.supportBlock-image.normal.list-05 a{
  background: url(/assets/images/ico_supportBlock-list-05.jpg) center 20% no-repeat #ffffff;
}
.supportBlock .supportBlock-inner p {
  line-height: 2;
  margin-bottom: 10px;
}
.preparationLink{
  width: auto;
}
.preparationLink-contents{
  width: auto;
}
.preparationLink-tit{
  font-size: 17px;
  margin-bottom: 4.6154%;
}
.preparationLink-contents:last-of-type{
  margin-top: 30px;
}

.scholarshipLink{
  display: block;
  width: auto;
  margin: 0 0 30px;
}
.scholarshipLink li{
  width: 100%;
}
.scholarshipLink li.wide{
  width: 100%;
}
.othersLink {
  margin-bottom: 30px;
}
.othersLink .linkBtn {
  width: 100%;
}
.othersLink .linkBtn a {
  font-size: 14px;
  padding: 10px 0;
  line-height: 1.2;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.othersLink .linkBtn a:after {
  height: 15px;
  width: 15px;
}
.othersLink .linkBtn.toEducators {
  margin-left: 10px;
}
.bannerBlock-inner{
  padding: 12% 20px 0;
}
.bannerBlock-inner-left{
  padding: 12% 20px 0;
}
.bannerBlock-inner-right{
  padding: 12% 20px 10.6667%;
}
.bannerBlock-image.normal a{
  border: 5px solid #2969b7;
  width : 100%;
  height: auto;
  min-height: 86px;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 1.2;
  margin: 0 0 5px;
  padding: 10px 0;
}
.bannerBlock-image.normal a:after{
  content: "";
  display: inline-block;
  background: url(/assets/images/anchor_banner.svg) no-repeat 0 0;
  background-size: 26px;
  width : 26px;
  height: 26px;
  position: absolute;
  bottom: 3px;
  right : 3px;
}
.bannerBlock-image.normal a span{
  color: #db3022;
}
.bannerBlock-image.normal.list-05 a{
  background: url(/assets/images/ico_bannerBlock-list-05.jpg) no-repeat 12px 10px #ffffff;
  background-size: 43px auto;
  letter-spacing: 4px;
  padding: 0 0 0 52px;
  font-size: 20px;
}
.bannerBlock-image.normal.list-06 a{
  background: url(/assets/images/ico_bannerBlock-list-06.jpg) no-repeat 14px 14px #ffffff;
  background-size: 38px auto;
  letter-spacing: 2px;
  padding: 0 0 0 40px;
  font-size: 20px;
}
.degreebox{
  margin: 0 -20px 30px;
  padding: 30px 20px;
}


/* ------------------------------------------- */
/* ---------------ボトムカラム-------------------- */
/* ------------------------------------------- */
.bottomBlock {
  width: auto;
  display: block;
  margin-bottom: 0;
  padding-top: 13.3334%;
}
.bottomBlock-information {
  width: auto;
}
.bottomBlock-information-title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: -2px;
  line-height: 1.2;
  padding: 4% 0 4.5334%;
}
.bottomBlock-information-titlespan.en{
  display: inline-block;
  font-size: 24px;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 4px;
  line-height: 1;
  margin: 0 -20px 0 -16px;
}
.bottomBlock-information-contents {
  display: block;
  padding: 0 20px 20px;
}
.bottomBlock-information-follow {
  width: auto;
}
.bottomBlock-information-follow-contents {
  margin-bottom: 7.6924%;
}
.bottomBlock-information-follow-list {
  padding: 7.6924%;
}
.bottomBlock-information-follow-list li {
  margin-bottom: 7.2728%;
}
.bottomBlock-information-follow-icon {
  margin-right: 4.1819%;
}
.bottomBlock-newsletter {
  width: auto;
}
.bottomBlock-newsletter-title {
  margin-bottom: 6.1539%;
}
.bottomBlock-newsletter-entry {
  border: solid 4px #fff;
  padding: 6.77% 6.4616% 6.4616%;
}
.bottomBlock-newsletter-entry-list li:first-child {
  margin-right: 2.1819%;
}
.bottomBlock-banner {
  width: auto;
}
.bottomBlock-information-follow-contents{
  display: flex;
}
.bottomBlock-information-follow-list{
  width: 100%;
}
.bottomBlock-information-follow-button{
  width: 100%;
}
a.facebook-button,a.tw-follow-btn{
  width: 100%;
  height: 50px;
}
.bottomBlock-information-follow-icon img{
  height: 50px;
  width: 50px;
  max-width: 50px;
}
.bottomBlock-information-follow-list li{
  justify-content: flex-start;
}
.btn-sign-up {
  display: block;
  width: 100%;
}
.btn-sign-up::before{
  left: 30px;
}
.btn-change {
  display: block;
}
a.btn-sign-up,a.btn-change {
  line-height: 51px;
  text-align: center;
}
a.btn-change{
  width: auto;
  text-indent: 0em;
}
a.btn-sign-up{
  text-indent: 1em;
}


/* ------------------------------------------- */
/* ---------------フッター-------------------- */
/* ------------------------------------------- */
#content_footer {
  width: auto;
  padding: 9.8667% 6.3334% 6.6667%;
}
#footer {
  width: auto;
}
.footer_faq {
  padding-bottom: 9.1604%;
  margin-bottom: 0;
  border-bottom: solid 1px #036eb7;
  padding-top: 0;
  border-top: 0;
}
.footer_faq-link {
  width: 99.2367%;
  margin: 0 auto;
}
#footer_link {
  display: block;
  margin: 0;
}
#footer_link ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: auto;
  border-bottom: solid 1px #036eb7;
  padding: 6.7176% 4.5802%;
}
#footer_link li {
  margin-right: 11.7648%;
}
#footer_link li a {
  padding: 5px 0;
  display: inline-block;
}
#footer_link li a::before {
  background: url(../images/footer_link-arrow-sp.png) no-repeat;
  background-size: contain;
  width: 8px;
  height: 4.5px;
  padding-bottom: 4px;
}

#tweet_face {
  width: auto;
  padding: 7.6336% 16.0306% 0;
}
#bt_twitter {
  width: 15.7303370786517%;
}
#bt_twitter::before {
  right: -85.7143%;
  height: 26px;
  margin-top: -13px;
}
#bt_facebook {
  width: 15.7303370786517%;
}
#bt_facebook::before {
  right: -85.7143%;
  height: 26px;
  margin-top: -13px;
}
#bt_line {
  width: 15.7303370786517%;
}

.footer_copyright {
  padding-top: 7.6336%;
  margin-bottom: 0;
  font-size: 8px;
}

.programLink ul{
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 calc(0px / 2 * -1);
}
.programLink ul li{
  flex : inherit;
  width : 49%;
  height: 60px;
  margin: 0 calc(0px / 2) 5px;
  box-sizing: border-box;
}
.programLink ul li a{
  width: 100%;
}

/* ------------------------------------------- */
/* -------------tech_cont_org------------------ */
/* ------------------------------------------- */
.big_blue_title {
	margin-top: 15px;
	font-size: 16px;
}
.big_blue_title.title01 {
	font-size: 20px;
}
.big_blue_title small {
	font-size: 13px;
}
.big_blue_title span {
	display: block;
	margin-top: 5px;
	color: #000;
	font-size: 10px;
}
.tech_cont li.li_list img{
  width : 100%;
  height: auto;
}
.tech_cont_org {
	overflow: hidden;
	margin-bottom: 50px;
	padding: 25px;
}
.tech_cont_org_list {
	margin-left: -45px;
}
.tech_cont_org_list li {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	width: 50%;
	margin-bottom: 15px;
	padding-left: 45px;
	line-height: 0;
	text-align: center;
}
.tech_cont_org_list li:nth-child(9) {
	width: 75%;
}
.tech_cont_org_list li a {
	display: block;
}
.tech_cont_org_list li img {
	max-width: 100% !important;
	height: auto !important;
	min-height: 0 !important;
	max-height: none !important;
	margin: 0 auto !important;
}
.tech_cont_org_list li:nth-child(6) img {
  max-width: 40%!important;
}
.tech_cont_org_list li:nth-child(11) {
  margin-bottom: 15px;
}
.tech_cont_support {
  margin-bottom: 50px;
}
.tech_cont_support dl + dl {
  margin-top: 30px;
}
.tech_cont_support dt {
  width: auto;
  float: none;
  text-align: center;
}
.tech_cont_support dt img {
  max-width: 40%;
  height: auto;
  margin: 0 auto;
}
.tech_cont_support dd {
  overflow: hidden;
  margin : 0;
  padding: 0;
  width: 100%;
}
.tech_cont_support dd {
  margin : 0;
  padding: 0;
}
.tech_cont_support dd li{
  float: left;
  width: 50%;
}
.tech_cont_support .type02 li {
  width: 33%;
  height: 65px;
}
.tech_cont_support .type03 ul {
  text-align: center;
}
.tech_cont_support .type03 li {
  display: inline-block;
  float: none;
  vertical-align: top;
  width: 25%;
  height: 50px;
}
.tech_cont_support .type03 li img{
  width: auto;
  height: 50px;
}
.tech_cont_org_supporter{
  border : none;
  padding: 0;
}
.tech_cont_org_supporter li {
  margin: 0 auto;
}
.tech_cont_org_supporter li img{
  max-width: 100%;
  height: auto;
}

/* ------------------------------------------- */
/* -------------寄付・ご支援------------------ */
/* ------------------------------------------- */
.eachBlock-title{
  font-size: 28px;
}
.eachBlock-title span.eachBlock-title-small{
  font-size: 20px;
}
.eachBlock-title img{
  height: auto;
  width: auto;
}
.donateBlock-title {
  text-align: center;
  font-size: 28px;
  letter-spacing: -2px;
  line-height: 1.2;
  margin-bottom: 17px;
}
.donateBlock-title small{
  font-size: 14px;
}
.challenger-btn.spBtn:after,
.guide-link-btn.spBtn:after,
.inquiry-btn.spBtn:after {
  margin-left: 6px;
}
.challenger-btn{
  font-size: 12px;
  padding: 9px;
  line-height: 1.5;
}
.inquiry-btn{
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 3px;
}
.guide-link-btn{
  font-size: 17px;
  line-height: 1.4;
  padding: 10px;
}
.challenger-btn:after{
  height: 14px;
  width: 14px;
}
.challenger-btn,
.guide-link-btn {
  width: auto;
}

